# Polish translation for gstreamer.
# This file is distributed under the same license as the gstreamer package.
# Jakub Bogusz <qboosh@pld-linux.org>, 2007-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gst-plugins-bad 0.10.21.2\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gstreamer&keywords=I18N+L10N&component=gstreamer (core)\n"
"POT-Creation-Date: 2014-05-07 19:32+0200\n"
"PO-Revision-Date: 2016-11-01 20:41+0100\n"
"Last-Translator: Jakub Bogusz <qboosh@pld-linux.org>\n"
"Language-Team: Polish <translation-team-pl@lists.sourceforge.net>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"

#: ../ext/sndfile/gstsfsink.c:277 ../ext/sndfile/gstsfsrc.c:346
msgid "No file name specified for writing."
msgstr "Nie podano nazwy pliku do zapisu."

msgid "Internal data stream error."
msgstr "Wewnętrzny błąd strumienia danych."

#: ../gst/aiff/aiffparse.c:1319
msgid "Internal data flow error."
msgstr "Wewnętrzny błąd przepływu danych."
